@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  box-sizing: border-box;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.backTopBtn a:hover{
	opacity: 1;
}
ol, ul {
  list-style: none;
}
img {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}
.t_red {
  color: #c50606;
}
.section_inner {
  max-width: 960px;
  margin: 0 auto;
}
.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}
/*----------------------------------------
  infoArea
------------------------------------------*/
.info_block {
  position: relative;
  height: 196px;
  background: #293C8E;
}
.infoArea {
  position: absolute;
  top: -30px;
  right: 0;
  left: 0;
  width: 550px;
  margin: 0 auto;
  padding: 30px 20px 20px 20px;
  border-radius: 10px;
  background: #fff;
}
.infoContent {
  overflow: hidden;
}
.infoArea01 {
  float: left;
  width: 50%;
  background: url("/campaign/kurumaisu/original_dhrcore/img/ico/ico_arrow_right.png") no-repeat center right;
}
.imgInfo01 {
  margin-right: 25px;
}
.infoArea02 {
  float: right;
  width: 50%;
  overflow: hidden;
  padding: 0 10px;
  background: url("/campaign/kurumaisu/original_dhrcore/img/ico/ico_plus.png") no-repeat top 40px right 106px;
}
.infoArea02 div {
  float: left;
}
.infoArea02 div:first-child {
  margin-right: 40px;
}
.infoTxt {
  color: #293C8E;
  font-size: 15px;
  font-weight: bold;
}
.infoTitle {
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
}
/*----------------------------------------
  mv_imgArea
------------------------------------------*/
.mv_imgArea {
  padding: 60px 0;
}
/*----------------------------------------
  Feature area
------------------------------------------*/
.feature_Area {
  padding: 75px 0 80px;
  background: url("/campaign/kurumaisu/original_dhrcore/img/bg_01.jpg");
}
.featureContent01 {
  position: relative;
  z-index: 1;
  margin-top: 90px;
  padding: 56px 40px;
  border-radius: 10px;
  background: #fff;
}
.featureTitle {
  background: url("/campaign/kurumaisu/original_dhrcore/img/bg_line.png") no-repeat center bottom;
  font-size: 38px;
  font-weight: bold;
}
.featureNum {
  position: absolute;
  top: -40px;
  right: 0;
  left: 0;
  z-index: -1;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  padding: 20px 0;
  border-radius: 50%;
  background: #fff;
  color: #4978BC;
  font-size: 45px;
  font-weight: bold;
}
.featureContent01 h3 {
  position: relative;
  padding: 7px 20px 3px;
  background: #293C8E;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  text-align: left;
}
.featureContent01 h3 span {
  position: absolute;
  top: -6px;
  right: 225px;
}
.featureInfo {
  overflow: hidden;
  margin-top: 20px;
}
.featureInfo div {
  float: left;
  width: 50%;
  text-align: left;
}
.featureTxt h4 {
  padding-left: 10px;
  border-left: 6px solid #293C8E;
  color: #293C8E;
  font-size: 24px;
  font-weight: bold;
}
.feature_Area .feat02 {
  margin-top: 100px;
}
.featureDetails {
  margin-top: 20px;
  padding-right: 50px;
  font-size: 15px;
}
.imgTxt01 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.featImg01 {
  margin-top: 15px;
}
/*----------------------------------------
  productsArea
------------------------------------------*/
.productsArea {
  padding: 75px 0 80px;
}
.productsArea h2 {
  padding-bottom: 12px;
  background: url("/campaign/kurumaisu/original_dhrcore/img/bg_line.png") no-repeat center bottom;
  font-size: 32px;
  font-weight: bold;
}
.productsArea h2 span {
  margin-left: 14px;
  color: #293C8E;
  font-size: 38px;
}
.productsArea h2 .spanTtl01 {
  margin-right: 14px;
}
/*----------------------------------------
  productContent
------------------------------------------*/
.productContent {
  margin: 50px auto 0;
}
.standardTxt {
  width: 165px;
  padding: 8px;
  border: solid #231F20 1px;
  color: #00AD7D;
  font-size: 22px;
  font-weight: bold;
  vertical-align: bottom;
}
.typeCat {
  display: table;
  margin: 0 auto;
  padding-left: 10px;
  text-align: center;
}
.typeCat li {
  display: table-cell;
  padding-right: 5px;
  box-sizing: border-box;
}
.typeCat li:last-child {
  padding-right: 0;
}
.typeCat li:nth-child(2) {
  padding: 0 5px;
}
.typeCat li.categoryBreak li:nth-child(2) {
  padding: 0 5px 0 0;
}
.productDetails {
  overflow: hidden;
  margin: 30px 0 60px;
}
.productDetails > div {
  float: left;
  width: 50%;
  text-align: left;
}
.productInfo {
  padding-left: 40px;
}
.productInfo h3 {
  color: #00AD7D;
  font-size: 32px;
  font-weight: bold;
}
.productSpan {
  display: block;
  font-size: 24px;
}
.productTxt {
  font-size: 15px;
}
.specsTxt li:nth-child(2) {
  padding-left: 60px;
  text-indent: -60px;
}
.whInfo {
  overflow: hidden;
  margin-top: 10px;
}
.whInfo li {
  float: left;
  margin-right: 10px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.whInfo li:first-child {
  width: 102px;
  border: 1px solid #2E3192;
  border-radius: 8px;
  color:#2E3192;
}
.whInfo li:last-child {
  width: 136px;
  margin-right: 0;
  border: 1px solid #F15A29;
  border-radius: 8px;
  color:#F15A29;
}
.price_b {
  overflow: hidden;
  margin: 30px 0;
  padding: 22px 33px 16px;
  background-color: #eef6fb;
}
.price_b dt {
  float: left;
  clear: both;
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 2;
}
.price_b dd {
  float: right;
  font-size: 16px;
}
.price_b dd span {
  font-size: 20px;
  font-weight: bold;
}
.text_b .mb_txt {
  margin-bottom: 7px;
}
.price_b dt.ttlTxt01 {
  font-size: 16px;
}
.price_b dt.ttlTxtblue {
  padding: 0 10px;
  background: #144E8C;
  color: #fff;
  font-size: 15px;
}
.price_b dt:nth-child(n+2){
  margin-bottom: 0;
}
.prodAnnotation {
  font-size: 13px;
}
.productItem02 .productDetails {
  margin-top: 60px;
}
.productItem02 .productInfo {
  padding: 0 40px 0 0;
}
.productItem02 .productDetails > div:first-child{
  float: right;
}
.productItem02 .productDetails > div:last-child {
  float: left;
  width: 50%;
}
.multiArea .productItem01 .whInfo,
.multiArea .productItem02 .whInfo,
.standardArea .productItem02 .whInfo{
  margin: 30px 0 10px;
}
.standardArea .productItem02 .price_b,
.multiArea .price_b {
  margin-top: 10px;
}
.multiArea {
  margin-top: 60px;
  border-top: 1px solid #D9E4ED;
}
.multiArea .productContent {
  margin-top: 60px;
}
.multiArea .productContent .standardTxt {
  color: #0092C5;
}
.multiArea h3 {
  color: #0092C5;
}
/*----------------------------------------
  functionArea
------------------------------------------*/
.functionArea {
  padding: 75px 0 40px;
  background: #EEF6FB;
}
.functionArea h2,
.postureArea h2 {
  padding-bottom: 12px;
  background: url("/campaign/kurumaisu/original_dhrcore/img/bg_line.png") no-repeat center bottom;
  font-size: 38px;
  font-weight: bold;
}
.functionType {
  display: table;
  width: 290px;
  overflow: hidden;
  margin: 0 auto;
  padding: 9.5px 13px 7px;
  border: 1px solid #231F20;
  background: #fff;
  font-weight: bold;
}
.functionType li {
  display: table-cell;
  font-size: 22px;
}
.functionType li:first-child {
  padding-right: 10px;
  border-right: 1px solid #231F20;
  color: #00AD7D;
}
.functionType li:last-child {
  padding-left: 7px;
  color: #0092C5;
}
.sittingInfo h3,
.seatMultiinfo h3 {
  margin: 30px 0;
  font-size: 32px;
  font-weight: bold;
}
.sittingInfo {
  padding: 30px 0 60px;
  border-bottom: 1px solid #ccc;
}
.seatInfo {
  overflow: hidden;
}
.seatInfo div {
  float: left;
  width: 31.25%;
  margin-right: 30px;
}
.seatInfo div:last-child {
  margin-right: 0;
}
.seatInfo h4,
.multiInfo h4, 
.mechInfo h4 {
  color: #00AD7D;
  font-size: 24px;
  font-weight: bold;
}
.seatMultiinfo h4 {
  color: #0092C5;
}
.seatMultiinfo {
  padding: 60px 0 40px;
}
.seatInfo p,
.multiInfo p,
.mechTxt {
  margin: 20px 0 30px;
  font-size: 15px;
  text-align: left;
}
.mechInfo h4 {
  margin: 40px 0 20px;
}
.multiInfo p,
.mechTxt {
  text-align: center;
}
.seatMultiinfo .functionType {
  width: 165px;
  margin-top: 0;
  padding: 9.5px 15px 7px;
}
.seatMultiinfo .functionType li:first-child{
  padding: 0;
  border: none;
}
.multiImg {
  display: inline-block;
  overflow: hidden;
}
.multiImg img {
  float: left;
}
.multiImg img:first-child {
  margin-right: 30px;
}
.mechDetails p {
  margin: 0 0 15px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.postureArea {
  padding: 75px 0 80px;
}
.postureArea p {
  margin: 50px 0 30px;
  font-size: 15px;
  text-align: left;
}
p.postureImg {
  margin: 30px 0 0;
  text-align: center;
}
/*----------------------------------------
  contact
------------------------------------------*/
.contact {
  overflow: hidden;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  float: left;
  position: relative;
 width: calc(352/880 * 100%);
}
.contact .left:after {
  position: absolute;
  top: 0;
  right: -37px;
  bottom: 6px;
  width: 2px;
  background: url("/campaign/kurumaisu/original_dhrcore/img/line_right.png") left top repeat-y;
  content: "";
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  display: table;
  float: none;
  position: absolute;
  width: 27px;
  height: 21px;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  padding: 0;
  border-radius: 5px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 151px;
  text-align: left;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.contact .right .tel .note1 {
  margin-top: 10px;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}
.contact .right .mail .txt {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.catalog {
  margin: 0 0 50px;
  text-align: right;
}
.catalog a {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
}
.catalog a:hover {
  text-decoration: underline;
}
.bnr {
  margin-bottom: 80px;
  padding: 30px 0;
  background-color: #eaf6ff;
  text-align: center;
}
.head_link, .map_ttl {
  text-align: left;
}
.map_ttl {
  margin-top: 22px;
}
#contact .left li span {
  background: #e0e0e0;
  color: #aaa;
}

@media screen and (max-width: 767px) {
  .section_inner {
    max-width: 100%;
    padding: 0 20px;
  }
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  #mvArea .section_inner {
    padding: 0;
  }
  .infoArea {
    width: 88.9%;
  }
  .infoArea01 img:last-child {
    width: 28%;
  }
  .imgInfo01 {
    width: 40%;
  }
  .imgInfo01 {
    margin-right: 5%;
  }
  .infoTxt {
    font-size: 12px;
  }
  .infoArea02 div:first-child img {
    width: 44%;
  }
  .infoArea02 div:last-child img {
    width: 38%;
  }
  .infoArea02 img,
  .infoArea02 div:first-child {
    margin:0;
  }
  .infoArea02 div {
    float: left;
    width: 50%;
    text-align: center;
  }
  .infoArea02 {
    width: 57%;
    padding: 0;
    background: url("/campaign/kurumaisu/original_dhrcore/img/ico/ico_plus.png") no-repeat top 74% right 50%;
    background-size: 9%;
  }
  .infoArea01 {
    background: url("/campaign/kurumaisu/original_dhrcore/img/ico/sp_ico_arrow_right.png") no-repeat center right 2px;
    background-size: 7%;
  }
  .infoArea01 {
    width: 42%;
  }
  .infoTitle {
    font-size: 19px;
    text-align: center;
  }
  .info_block {
    height: 160px;
  }
  .mv_imgArea {
    padding: 30px 0;
  }
  .feature_Area {
    padding: 50px 0 30px;
  }
  .featureTitle {
    text-align: center;
  }
  .featureInfo div {
    float: none;
    width: 100%;
  }
  .featureDetails {
    padding: 0;
  }
  .featureNum {
    text-align: center;
  }
  .featureContent01 h3 span {
    top: 10px;
    right: 20px;
  }
  .featureContent01 h3 span img {
    width: 78px;
  }
  .featureTitle {
    font-size: 31px;
  }
  .featureTxt h4 {
    font-size: 17px;
  }
  .featureContent01 {
    padding: 37px 20px 20px 20px;
  }
  .feature_Area .feat02 {
    margin-top: 67px;
  }
  .featureNum {
    width: 100px;
    height: 100px;
    padding-top: 10px;
    font-size: 35px;
  }
  .featureContent01 h3 {
    padding: 9px 78px 9px 10px;
    font-size: 23px;
    line-height: 1.5;
  }
  .feature_Area .feat02 h3 {
    padding: 9px 0;
    text-align: center;
  }
  .featureTxt ul {
    margin: 16px 0 25px;
    font-size: 12px;
  }
  .featImg01 {
    margin-top: 9px;
  }
  .featureDetails {
    margin:20px 0 25px;
  }
  .productDetails > div,
  .productItem02 .productDetails > div:last-child{
    float: none;
    width: 100%;
  }
  .productInfo,
  .productItem02 .productInfo {
    padding: 0;
  }
  .productContent {
    margin-top: 32px;
  }
  .productsArea h2 {
    font-size: 23px;
    text-align: center;
  }
  .productsArea h2 span {
    margin: 0;
    font-size: 31px;
  }
  .productsArea h2 .ttlImg {
    display: block;
    max-width: 308px;
    margin: 10px auto 0;
  }
  .ttlImg img {
    width: 50%;
  }
  .standardTxt {
    width: 140px;
    font-size: 20px;
    text-align: center;
  }
  .productItem01 .productInfo {
    margin: 40px 0;
  }
  .productItem02 .productInfo {
    margin: 40px 0 0;
  }
  .productSpan {
    font-size: 19px;
  }
  .productInfo h3 {
    font-size: 23px;
  }
  .productTxt {
    font-size: 12px;
  }
  .price_b {
    margin: 20px 0 0 0;
    padding: 15px;
  }
  .price_b dt.ttlTxt01 {
    font-size: 15px;
  }
  .price_b dd span {
    font-size: 18px;
  }
  .prodAnnotation {
    margin-top: 20px;
    font-size: 12px;
  }
  .productDetails {
    margin: 20px 0 30px;
  }
  .productsArea h2 .spanTtl01 {
    margin: 0;
  }
  .productItem01 .productInfo {
    margin-bottom: 0;
  }
  .productItem02 .productDetails > div:first-child {
    float: none;
  }
  .productItem02 .productDetails {
    margin-top: 40px;
  }
  .multiArea .productItem01 .whInfo,
  .multiArea .productItem02 .whInfo,
  .standardArea .productItem02 .whInfo {
    margin: 10px 0 20px;
  }
  .multiArea {
    margin: 40px 0 0 0;
  }
  .multiArea .productContent {
    margin-top: 40px;
  }
  li.categoryBreak {
    display: table-caption;
    margin: 0 auto;
    caption-side: bottom;
  }
  li.categoryBreak ul{
    width: fit-content;
    margin: 5px auto 0;
  }
  .typeCat li:nth-child(2) {
    padding: 0 5px;
  }
  .typeCat {
    padding: 0 5px;
  }
  .productsArea {
    padding: 50px 0 40px; 
  }
  .functionArea {
    padding: 50px 0 30px;
    text-align: center;
  }
  .functionArea h2 {
    font-size: 31px;
  }
  .functionType {
    max-width: 280px;
    padding: 9.5px 16px 7px 21px;
    font-size: 20px;
  }
  .functionType li {
    font-size: 20px;
  }
  .sittingInfo h3 {
    font-size: 23px;
  }
  .seatInfo div {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  .seatInfo h4, .multiInfo h4, .mechInfo h4 {
    font-size: 19px;
  }
  .seatInfo p, .multiInfo p, .mechTxt {
    margin: 20px 0 25px;
    text-align: left;
  }
  .seatInfo div:last-child {
    margin-bottom: 0;
  }
  .sittingInfo {
    padding: 32px 0 40px;
  }
  .seatMultiinfo {
    padding: 40px 0 0;
  }
  .sittingInfo h3, .seatMultiinfo h3 {
    font-size: 23px;
    margin: 20px 0 40px;
  }
  .seatMultiinfo .functionType {
    width: 150px;
    padding: 9.5px 14px 7px;
  }
  .multiImg img {
    max-width: 47.2%;
  }
  .multiImg img:first-child {
    margin-right: 5.6%;
  }
  .mechDetails img {
    max-width: 200px;
  }
  .mechDetails p {
    margin: 0 0 9px;
    font-size: 17px;
    text-align: center;
  }
  .seatInfo div.mechDetails {
    margin-bottom: 25px;
  }
  .seatInfo div.mechDetails:last-child {
    margin-bottom: 0;
  }
  .postureArea {
    padding: 50px 0 30px;
  }
  .postureArea h2 {
    font-size: 31px;
    text-align: center;
  }
  .postureArea p {
    margin: 32px 0 25px;
  }
  p.postureImg {
    margin: 25px 0 0;
  }
  #contact .section_inner {
    padding: 0;
  }
  .contact {
    overflow: hidden;
    padding: 25px 20px;
    background: #f2f7e8;
    color: #333333;
  }
  .contact .left {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 25px;
    background: url("/campaign/kurumaisu/original_dhrcore/img/line_right_sp.png") repeat-x left bottom;
    background-size: auto 2px;
  }
  .contact .left .map_station {
    margin-bottom: 10px;
  }
  .contact .left .head_link {
    position: absolute;
    top: 0;
    width: 34.85%;
    margin-bottom: 0 !important;
  }
  .contact .left .btn_link {
    margin-top: 0;
  }
  .contact .left .btn_link.map_sp_btn {
    margin-top: 20px;
  }
  .map_sp_station li {
    width: calc(50% - 8px);
  }
  .contact .right {
    width: 100%;
  }
  .contact .right .tel {
    margin-bottom: 15px;
  }
  .contact .right .tel .txt {
    margin-bottom: 20px;
    font-size: 19px;
  }
  .contact .right .tel img {
    width: 281px;
  }
  .contact .right .tel .note1 {
    font-size: 13px;
  }
  .contact .right .mail .txt {
    font-size: 15px;
  }
  .bnr {
    margin-bottom: 40px;
    padding: 15px 20px;
  }
}
@media screen and (max-width: 390px) {
  .featureContent01 h3 span img {
    max-width: 70px;
  }
  .featureContent01 h3 span {
    top: 15%;
    right: 1%;
  }
}
@media screen and (max-width: 375px) {
  .featureContent01 h3 span img {
    max-width: 70px;
  }
  .featureContent01 h3 span {
    top: 18%;
    right: 2%;
  }
}
@media screen and (max-width: 320px) {
  .standardTxt {
    width: 100px;
    font-size: 18px;
    text-align: center;
  }
  .productsArea h2 .ttlImg {
    width: auto;
  }
  .typeCat {
    padding: 0;
  }
  .typeCat li:first-child {
    padding: 11px 7px;
    font-size: 16px;
  }
  .multiArea .typeCat {
    display: inline;
  }
  .multiArea .typeCat .standardTxt {
    width: 115px;
    padding: 11px 0;
    font-size: 16px;
  }
  .multiArea .typeCat li {
    margin-right: 0;
  }
  .categoryBreak ul li:first-child {
    padding: 0;
  }
}